--- 
pintMib: 1.3.6.1.2.1.93
pintServerConfig: 1.3.6.1.2.1.93.1
pintReleaseNumber: 1.3.6.1.2.1.93.1.1
pintSysContact: 1.3.6.1.2.1.93.1.2
pintApplInstallPkgTable: 1.3.6.1.2.1.93.1.3
pintApplInstallPkgEntry: 1.3.6.1.2.1.93.1.3.1
pintApplInstallPkgDescription: 1.3.6.1.2.1.93.1.3.1.1
pintRegisteredGatewayTable: 1.3.6.1.2.1.93.1.4
pintRegisteredGatewayEntry: 1.3.6.1.2.1.93.1.4.1
pintRegisteredGatewayName: 1.3.6.1.2.1.93.1.4.1.1
pintRegisteredGatewayDescription: 1.3.6.1.2.1.93.1.4.1.2
pintServerMonitor: 1.3.6.1.2.1.93.2
pintServerGlobalPerf: 1.3.6.1.2.1.93.2.1
pintServerGlobalStatsTable: 1.3.6.1.2.1.93.2.1.1
pintServerGlobalStatsEntry: 1.3.6.1.2.1.93.2.1.1.1
pintServerServiceTypeIndex: 1.3.6.1.2.1.93.2.1.1.1.1
pintServerPerfStatPeriodIndex: 1.3.6.1.2.1.93.2.1.1.1.2
pintServerGlobalCallsReceived: 1.3.6.1.2.1.93.2.1.1.1.3
pintServerGlobalSuccessfulCalls: 1.3.6.1.2.1.93.2.1.1.1.4
pintServerGlobalDisconnectedCalls: 1.3.6.1.2.1.93.2.1.1.1.5
pintServerGlobalDisCUAutFCalls: 1.3.6.1.2.1.93.2.1.1.1.6
pintServerGlobalDisServProbCalls: 1.3.6.1.2.1.93.2.1.1.1.7
pintServerGlobalDisGatProbCalls: 1.3.6.1.2.1.93.2.1.1.1.8
pintServerClientPerf: 1.3.6.1.2.1.93.2.2
pintServerClientStatsTable: 1.3.6.1.2.1.93.2.2.1
pintServerClientStatsEntry: 1.3.6.1.2.1.93.2.2.1.1
pintServerClientAddress: 1.3.6.1.2.1.93.2.2.1.1.1
pintServerClientCallsReceived: 1.3.6.1.2.1.93.2.2.1.1.2
pintServerClientSuccessfulCalls: 1.3.6.1.2.1.93.2.2.1.1.3
pintServerClientDisconnectedCalls: 1.3.6.1.2.1.93.2.2.1.1.4
pintServerClientDisCAutFCalls: 1.3.6.1.2.1.93.2.2.1.1.5
pintServerClientDisEFProbCalls: 1.3.6.1.2.1.93.2.2.1.1.6
pintServerUserIdPerf: 1.3.6.1.2.1.93.2.3
pintServerUserIdStatsTable: 1.3.6.1.2.1.93.2.3.1
pintServerUserIdStatsEntry: 1.3.6.1.2.1.93.2.3.1.1
pintServerUserIdName: 1.3.6.1.2.1.93.2.3.1.1.1
pintServerUserIdCallsReceived: 1.3.6.1.2.1.93.2.3.1.1.2
pintServerUserIdSuccessfulCalls: 1.3.6.1.2.1.93.2.3.1.1.3
pintServerUserIdDisconnectedCalls: 1.3.6.1.2.1.93.2.3.1.1.4
pintServerUserIdDiscUIdAFailCalls: 1.3.6.1.2.1.93.2.3.1.1.5
pintServerUserIdEFProbCalls: 1.3.6.1.2.1.93.2.3.1.1.6
pintServerGatewayPerf: 1.3.6.1.2.1.93.2.4
pintServerGatewayStatsTable: 1.3.6.1.2.1.93.2.4.1
pintServerGatewayStatsEntry: 1.3.6.1.2.1.93.2.4.1.1
pintServerGatewayCallsReceived: 1.3.6.1.2.1.93.2.4.1.1.1
pintServerGatewaySuccessfulCalls: 1.3.6.1.2.1.93.2.4.1.1.2
pintServerGatewayDisconnectedCalls: 1.3.6.1.2.1.93.2.4.1.1.3
pintMibConformance: 1.3.6.1.2.1.93.3
pintMibCompliances: 1.3.6.1.2.1.93.3.1
pintMibGroups: 1.3.6.1.2.1.93.3.2

